div[id="article_id_15925"] .container, div[id^="article_id_15925_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15925"], div[id^="article_id_15925_"] {
background-color: var(--swatch-9de511301f401e652aeda37c27829e55);--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
  }
}
div[id="article_id_15925"], div[id^="article_id_15925_"] {
  page: article_id_15925;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15925:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15925 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15925:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15925:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15925:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15925"] div.text.text-content {
  }
  @page article_id_15925 {
background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
  }
/* article container */
div.article[id="article_id_15925"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15925"] .page-header-first,
div.article[id="article_id_15925"] .page-header-first-hide-pagenum,
div.article[id="article_id_15925"] .page-header-first-hide-nav,
div.article[id="article_id_15925"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15925"] .page-header-first-reverse,
div.article[id="article_id_15925"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15925"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15925"] .page-header-first-reverse-hide-pagenum-nav
{

  color:white;
}

/* Top line of the header */

div.article[id="article_id_15925"] .page-header-first {
 border-top: 1px solid #fff;
}
/* First pdf page toc */
div.article[id="article_id_15925"] .page-header-first .toc-nav
{
 color:white;
}
div.article[id="article_id_15925"] .page-header {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15925"] .chapter-marker-first-right {
	background-color: #fff;
}
div.article[id="article_id_15925"] .chapter-marker-first-right  span.article-title{
	color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}



div.article[id="article_id_15925"] .chapter-marker-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15925"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15925"] div.block-container.block-container-0 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15925"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-1  {

order:1;
}
}@media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-1  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15925"] div.block-container.block-container-2 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15925"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


height:500px;
overflow: hidden;
position: relative;
view-timeline-name: --parallax;
view-timeline-axis: block;
border-radius:8px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-3  {

order:2;
}
}@media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-3  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15925"] div.block-container.block-container-4 { background-image: url('../static/Oakley_Lifestyle_150322_NZ6_3018_0195-001.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


height:600px;
animation: parallax-move linear;
animation-timeline: --parallax;
animation-range: contain 0% enter 100%;

 } 
  

@media print { div.article[id="article_id_15925"] div.block-container.block-container-4 { background-image: url('../html/data/project-382/media/articles/article-15925/Oakley_Lifestyle_150322_NZ6_3018_0195.jpg'); } } 
div.article[id="article_id_15925"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-5  {

order:3;
}
}@media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-5  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15925"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
div.article[id="article_id_15925"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
div.article[id="article_id_15925"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-8  {

order:1;
}
}@media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-8  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15925"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-9  {

order:4;
}
}@media all and (max-width:992px){
div.article[id="article_id_15925"] div.block-container.block-container-9  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15925"] div.block-container.block-container-10 { background-image: url('../static/GettyImages-Master_hires_2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;




 } 
  

@media print { div.article[id="article_id_15925"] div.block-container.block-container-10 { background-image: url('../html/data/project-382/media/articles/article-15925/GettyImages-Master hires 2.jpg'); } } 
div.article[id="article_id_15925"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
div.article[id="article_id_15925"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
#eb-285b5710-a8f7-435f-916a-f4852937c510.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
#eb-bd6b75c6-3d16-4399-b1ac-3a49d92c381d.embedded-block {position: absolute;  bottom: 32px;  left: 32px;}
